Subject: setting HOME
From: [email-masked] (kendall shaw)

21 Aug 1997 21:42:25 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0 (generated by tm-edit 7.105)
Content-Type: text/plain; charset=US-ASCII
Original-To: [email-masked]
Original-Sender: [email-masked]

I've got a couple of problems.

1. Emacs wants HOME to have DOS filename conventions. If I set HOME to
c:/, then when I run bash with PS1='\w ' I get no prompt at root, and
"./usr" in /usr. Do you know a solution to this?

2. I have multiple accounts on my nt box. I which I could do something
like HOME=c:/users/%username%, but bash doesn't know what %username% is,
and cmd bash just runs cmd.

Any suggestions?

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".